* {
    margin: 0;
    padding: 0;
  }

  html,
  body {
    width: 100%;
  }

  a {
    text-decoration: none;
  }

  a:hover{
    text-decoration: none;
  }
  .body {
    width: 100%;
    display: flex;
    justify-content: center;
  }
  .html_02 {
    width: 100%;
    background: white;
  }

  .h2_title {
    width: 100%;
    height: 40px;
    background-image: url("../images/titlebg.png");
    background-size: 100% 100%;
    display: flex;
    align-items: center;
    
  }

  .h2_title span {
    font-size: 13px;
    color: white;
    margin-left: 1%;
  }

  .h2_title2 {
    width: 100%;
    font-size: 25px;
    display: flex;
    justify-content: center;
    padding-top: 30px;
  }

  .h2_content_box {
    margin-top: 10px;
    width: 100%;
    display: flex;
    justify-content: center;
  }

  .h2_content {
    width: 85%;
    height: 150px;
    border-bottom: 1px rgb(235, 229, 229) solid;
    display: flex;
    justify-content: space-between;
    
  }

  .h2_img_box {
    width: 25%;
    height: 100%;
    display: flex;
    align-items: center;
  }

  .h2_img_box img {
    width: 100%;
  }

  .hc_box {
    width: 73%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .hc1 {
    width: 100%;
    height: 50%;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .hc2 {
    width: 100%;
    height: 20%;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .hc1_span1{
    width: 80%;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
  }
   .hc2_span1 {
    width: 80%;
    overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
    font-size: 12px;
    color: rgb(145, 144, 144);
  }
  .hc1_span2 {
    font-size: 12px;
  }
  .hc2_btn {
    width: 12%;
    height: 30px;
    color: rgb(145, 144, 144);
    font-size: 12px;
    background: white;
    border: 1px rgb(145, 144, 144) solid;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .hc2_btn:hover{
    text-decoration: none;
  }
.hc2 a:hover{
color:black
}
.list_a:hover{
        text-decoration: none;
       }